/*OpenSansCondensedLight*/
@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../font/OpenSans-CondLight-webfont.eot');
    src: url('../font/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../font/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../font/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansCondensedLightItalic*/
@font-face {
    font-family: 'OpenSansCondensedLightItalic';
    src: url('../font/OpenSans-CondLightItalic-webfont.eot');
    src: url('../font/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-CondLightItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-CondLightItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-CondLightItalic-webfont.svg#OpenSansCondensedLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansCondensedBold*/
@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('../font/OpenSans-CondBold-webfont.eot');
    src: url('../font/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../font/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansLight*/
@font-face {
    font-family: 'OpenSansLight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansLightItalic*/
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../font/OpenSans-LightItalic-webfont.eot');
    src: url('../font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansRegular*/
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansItalic*/
@font-face {
    font-family: 'OpenSansItalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansSemibold*/
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansSemiboldItalic*/
@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansBold*/
@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansBoldItalic*/
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../font/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansExtrabold*/
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*OpenSansExtraboldItalic*/
@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




a {
	color:#004785
	}
	
a:hover,
a:visited,
a:focus {
	color: #004785
	}

p{
	font: 1.6rem/1.55  serif;
	margin: 0 0 13px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'OpenSansCondensedBold', sans-serif;
	color: black;
	}


#outage {
    background: #BADA55;
    color: #000;
    min-height: 100px;
    padding: 10px;
    display: block;
    margin-bottom: 20px;
}

#outage p {
    font-family: 'OpenSansCondensedBold', sans-serif;
    color: #000;
}


#access .menu-header{
    border-top: 1px solid #000 ;
    border-bottom: 1px solid #000;
    height: 33px;
    margin: 10px 0 20px;
}

#access .menu-header a{
    color: #004785;
}

.menu-header>ul>li{
    margin:0;
}

.menu-header > ul > li::after {
    content: "|";
    margin-top: -31px;
    position: absolute;
    top: 35px;
    right: 0;
    color:#004785;
}

.menu > li:first-child {
margin-left: 10px;
}

.menu-header>ul>li:last-child{
    border-right: none;
}

.blue-header-bar{
    height:15px;
    background: #004785;
    margin-bottom: 10px;
    
}

.news-item-excerpt p{
    font: 1em/1.35em Arial, sans-serif;
}

aside>ul{
    list-style-type: none;
}

.sidebar-button{
    margin: 0 0 10px;
}

.sidebar-button p{
    margin:0;
}

.sidebar-button img,
.sidebar-button img.alignleft,
.sidebar-button img.aligncenter,
.sidebar-button img.alignright{
    margin: 0;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    /*border:1px solid #ccc;*/
    clear:both;
    overflow: hidden;
    
}


.widget ul li {
    list-style-type: none;
    padding:0 0 3px 3px;
    border-bottom: 1px solid #CCC;
}

.widget ul li:hover{
    background: #EEEEEE;
    border-bottom:1px solid #555;
}

.mobbut{
    margin: 10px 0;
}

div.mobileaccess li {
   font: 1.55em/1.35em OpenSansCondensedLight, sans-serif;
}
/* ============ CDNP Social Media Badges ==============*/

.social {
    width: 25px;
    height: 25px;
    float: right;
    cursor: pointer;
    margin-left: 2%;
    }

#modal-social .social{
    float: left;
}

#modal-social{
    margin-bottom: 5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.fb{
    background: url(../images/social.png) no-repeat;
    background-position: -30px -2px;
/*    -webkit-transition: background-position 0.35s;
    -moz-transition: background-position 0.35s;
    -o-transition: background-position 0.35s;*/
}
.tw{
    background: url(../images/social.png) no-repeat;
    background-position: -1px -2px;
/*    -webkit-transition: background-position 0.35s;
    -moz-transition: background-position 0.35s;
    -o-transition: background-position 0.35s;*/
   }
   
.rs{
    background: url(../images/social.png)  no-repeat;
    background-position: -87px -2px;
/*    -webkit-transition: background-position 0.35s;
    -moz-transition: background-position 0.35s;
    -o-transition: background-position 0.35s;*/
}

.em{
    background: url(../images/social.png) no-repeat;
    background-position: -58px -2px;
/*    -webkit-transition: background-position 0.35s;
    -moz-transition: background-position 0.35s;
    -o-transition: background-position 0.35s;*/
}

/*.fb:hover{
    background-position: -30px -27px;
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    -o-transition: background-position 0.5s;
}
.tw:hover{
    background-position: -1px -27px;
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    -o-transition: background-position 0.5s;
}
.rs:hover{
    background-position: -87px -27px;
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    -o-transition: background-position 0.5s;
}
.em:hover{
    background-position: -58px -27px;
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    -o-transition: background-position 0.5s;
}*/

/*body{
    background: url(../images/background.jpg) no-repeat scroll;
    background-position:center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}*/

/* Footer-nav
-------------------------------------------------------------- */

#access-footer {
/*    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
    z-index: 1000;
}
#access-footer ul {
    font-size: 13px;
    list-style: none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
}
#access-footer li {
    float: left;
    position: relative;
}
#access-footer a {
    display: block;
    line-height: 17px;
    padding: 10px 0.58em 21px;
    text-decoration: none;
    font: bold 17px 'OpenSansCondensedLight', sans-serif;
    height: 17px;
/*    background: #BADA55;*/
}

#access-footer ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    margin: 0;
    position: absolute;
    top: 31px;
    left: 0;
    z-index: 99999;
}
#access-footer ul ul ul {
    left: 100%;
    top: 0;
}
#access-footer ul ul a {
    background: #fff;
    border-bottom: 1px dotted #ddd;
    color: #00825D;
/*    font-size: 13px;
    font-weight: normal;*/
    height: auto;
    line-height: 1.4em;
    padding: 10px 10px;
    width: 168px;
}
#access-footer li:hover > a,
#access-footer ul ul :hover > a,
#access-footera:focus {
    background: #004785;
    color: #fff;
}
#access-footer li:hover > a,
#access-footer a:focus {
    background: #004785; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#004785, #003560);
    background: -o-linear-gradient(#004785, #003560);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004785), to(#003560)); /* Older webkit syntax */
    background: -webkit-linear-gradient(#004785, #003560);
    color: #fff;
}
#access-footer ul li:hover > ul {
    display: block;
}
#access-footer .current-menu-item > a,
#access-footer .current-menu-ancestor > a,
#access-footer .current_page_item > a,
#access-footer .current_page_ancestor > a {
    font-weight: bold;
}

#access-footer {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    height: 33px;
    margin: 10px 0 20px;
}

#access-footer a {
   color: #00825D;
}

.menu-footer > ul > li::after {
content: "|";
margin-top: -31px;
position: absolute;
top: 35px;
right: 0;
color: 00825D;
} 

.menu-footer > ul > li:last-child::after {
border-right: none;
content: "";
}

#access-footer li:hover > a, #access-footer a:focus {
background: #00825D;
color: #fff;
}

/*------------------------------- Menu-End ------------------------------- */





footer{
    background:#00825D;
    margin-top: 15px;
}

footer p{
    font:1.6rem/1.55 'OpenSansCondensedLight' , sans-serif;
    color:#fff;
}

footer p a{
    color:#fff;
}

footer p a:hover{
    text-decoration: underline
    color:#fff;
}


/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* Images
-------------------------------------------------------------- */

.entry-content img {
    margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    text-align: center;
    margin-bottom: 1.5em;
    border: 1px solid #D8DCDE;
    padding: 6px;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 5px;
    font-style: oblique;
}
.wp-smiley { 
    max-height: 1em;
    margin:0 !important;
}
.gallery dl {
    margin: 0;
}
.gallery-caption {
    margin:-1.5em 0 0 0;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
    float: left;
    margin-left: 0;
    margin-right: 20px;
    text-align: right;
    width: 33%;
}
blockquote.right {
    float: right;
    margin-left: 20px;
    margin-right: 0;
    text-align: left;
    width: 33%;
}

.editable-one{
    overflow: hidden;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background: #575757;
}

.editable-one h4 {
/*    background: black;*/
    padding: 5px 0 5px 5px;
    color: white;
    height: 28px;
    margin: 0;
    z-index: 5;
    position: relative;
    top: 0;
    left: 0;
}

.editable-one h4 span{
     /*forie*/filter:alpha(opacity=100);/*oldschool mozilla*/-moz-opacity:1;/*old safari*/-khtml-opacity: 0.6; /*current standars*/opacity: 0.6;
}

.editable-one img{
    margin-top: -28px;
}

.cthru60 {
     /*forie*/filter:alpha(opacity=100);/*oldschool mozilla*/-moz-opacity:1;/*old safari*/-khtml-opacity: 0.6; /*current standars*/opacity: 0.6;
    }

/* -----------------------------------------
   Photo Page
----------------------------------------- */

.item-info{
    min-height: 380px
}

.item-info p{
    font-size: 13px;
    margin-bottom:5px;
}

.photo-name{
    font-weight: bold;
}

.photo-title{
    
}

.photo-address{
    
}


/*=======PDF Page=========*/

.hilight-img {
    -webkit-box-shadow: 1px 3px 11px rgba(50, 50, 50, 0.23);
    -moz-box-shadow: 1px 3px 11px rgba(50, 50, 50, 0.23);
    box-shadow: 1px 3px 11px rgba(50, 50, 50, 0.23);
/*    transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(2deg);
    -o-transform: rotate(5deg);
    -moz-transform: rotate(5deg);*/
    margin-top: 7px;
    border: 1px solid #383838;
}


#featured{
    max-height:450px;
    overflow:hidden;
}

#featured.orbit{
    overflow:visible;
}

.menu-header > ul > li:last-child::after {
border-right: none;
content: "";
}

/* -----------------------------------------
   vertical ipad
----------------------------------------- */

@media only screen and (max-width: 950px) {

#access a {
    font: bold 15px 'OpenSansCondensedLight', sans-serif;
    }

	
}

/* -----------------------------------------
   vertical ipad
----------------------------------------- */
@media only screen and (max-width: 830px) {
#access a {
    font: bold 15px 'OpenSansCondensedLight', sans-serif;
    }


 }

@media only screen and (max-width: 777px) {
	#access a {
    font: bold 13px 'OpenSansCondensedLight', sans-serif;
    }
	
}



/* -----------------------------------------
   Phones
----------------------------------------- */

@media only screen and (max-width: 767px) {
	
	
/* -------------------------------------------------------------- 
   Basic WordPress Blog Styles for Phones
-------------------------------------------------------------- */  
	
    .alignleft,
    img.alignleft,
   .alignright,
    img.alignright,
    .aligncenter,
    img.aligncenter,
    .wp-caption img {
        display: inline;
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
        clear: both;
     }
            
     .wp-caption{
            margin: 0 auto;
        }
            
}
